PATH_prepend "$HOME/bin"
PATH_prepend "$HOME/.local/bin"
PATH_append  "$HOME/.nix-profile/bin"
PATH_append  "$HOME/.cargo/bin"
PATH_append  "$XDG_CONFIG_HOME/i3/bin"
PATH_append  "$HOME/.zsh/bin"
PATH_append  "$GOPATH/bin"
PATH_append  "$GOROOT/bin"
PATH_append  "$HOME/.yarn/bin"

PATH_append  "/bin"
PATH_append  "/sbin"
PATH_append  "/usr/bin"
PATH_append  "/usr/bin/core_perl"
PATH_append  "/usr/bin/site_perl"
PATH_append  "/usr/bin/vendor_perl"
PATH_append  "/usr/lib/jvm/default/bin"
PATH_append  "/usr/local/bin"
PATH_append  "/usr/local/sbin"
PATH_append  "/usr/sbin"
